

.bg-img {
    padding: 1px;
    height: 100%;
    width: 100%;
    background-image: url('../../assets/bg-img.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
h1 {
    color: white;
    margin-left: 20px;
    font-size: 30px;
}
h5 {
    color: #e8e8e8;
    margin-left: 20px;
    margin-top: -7px;
    font-size: medium;
    margin-bottom: 15px;
    text-transform: capitalize;
}
.add-button {
    --background: #383a3e;
    position: absolute;
    bottom: 5px;
    width: 96%;
    --color: #ffffff;
    margin-left: 2%;
}
ion-card {
  margin-bottom: 0px;
  margin-top: 6px;
}